/* 
  ExtensionsModule.strings
  CleanMyMac

  Created by Sergii Kryvoblotskyi on 5/13/18.
  Copyright © 2018 MacPaw. All rights reserved.
*/

"ModuleTitleText" = "機能拡張";
"ModuleDescriptionText" = "ウィジェット、プラグイン、辞書、その他の項目を含むあらゆる種類の機能拡張を管理することができます。";

"BenefitTitle_0" = "機能拡張を正しい手順で削除";
"BenefitTitle_1" = "機能拡張を無効にします";
"BenefitDescription_0" = "不要な機能拡張とそれに付随する全てのファイルを安全に削除します。";
"BenefitDescription_1" = "機能拡張を無効化したり有効化することが簡単にできます。";

"TitleText_CMExtensionsModuleScanIdentifierSafariExtensions" = "Safari 機能拡張";
"DescriptionText_CMExtensionsModuleScanIdentifierSafariExtensions" = "Safariでは、機能拡張やアドオンが数多く提供されており、それらはSafariの環境設定を操作することなく、簡単に管理することができます。";
"TitleText_CMExtensionsModuleScanIdentifierPreferencePanes" = "環境設定パネル";
"DescriptionText_CMExtensionsModuleScanIdentifierPreferencePanes" = "Macの「システム環境設定」にてパネル形式にて表示される全てのアプリケーションがここにリスト表示されます。CleanMyMac内で簡単に管理しましょう。";

"TitleText_CMExtensionsModuleScanIdentifierInternetPlugins" = "インターネットプラグイン";
"DescriptionText_CMExtensionsModuleScanIdentifierInternetPlugins" = "複数のブラウザで使用（共有）されているプラグインを表示し、それらを一元管理することができます。";

"TitleText_CMExtensionsModuleScanIdentifierSpotlightPlugins" = "Spotlightプラグイン";
"DescriptionText_CMExtensionsModuleScanIdentifierSpotlightPlugins" = "Spotlightには不要なプラグインが含まれている場合があります。そのようなプラグインを削除したり、一時的に無効にすることができます。";

"CleanupSuccessComplete_ExecutedWorkTypeText" = "が削除されました";

"ReviewDetails_MasterTable_AccessibilityLabel" = "機能拡張詳細";

"SafariAppExtensionViewModel_Info_Title" = "このアイテムは、他のアプリケーションの一部です。";
"SafariAppExtensionViewModel_Info_Description" = "拡張機能も一緒にアプリケーションの削除をご希望であれば、アンインストーラご利用ください。";
"SafariAppExtensionViewModel_Info_ButtonTitle" = "アンインストーラに進む";
